.p-lensTypes {
  padding-top: 90px;
}
.p-lenstype__list-item-1 .p-lenstype__color-box {
  max-width: none;
}
.p-lenstype__list-item-1 .p-lenstype__colorimg {
  width: 90px;
}
.p-price-lens__num, .p-priceAndColor__price__number {
  font-size: 26px;
}

.text-center {
  text-align: center;
}
.sp-br {
  display: none;
}
@media screen and (max-width:480px) {
  .p-price-lens__num, .p-priceAndColor__price__number {
    font-size: 20px;
  }
  .sp-br {
    display: block;
  }
}